	#PanelReview h2
	{
		text-align			:	center;
	}
	#PanelReview h3
	{
	}
	
	div.PanelReview
	{
		margin				:	0px 0px 30px 0px;
		border				:	solid 2px rgba(235,122,121,1);
		background-color		:	rgb(255,255,255);
		border-radius			:	5px;
	}

/*
======================================
Pc
======================================
*/
@media (min-width: 801px)
{
	h2
	{
		font-size				:	32px;
		line-height			:	1.8em;
	}

	div.PanelReview
	{
		padding				:	30px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media (max-width: 1024px)
{
	h2
	{
		font-size				:	24px;
		line-height			:	1.8em;
	}

	div.PanelReview
	{
		padding				:	15px;
	}
}
